/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ is nou beskikbaar. U gebruik tans weergawe %2$@. Wil u die nuwe weergawe nou aflaai en installeer?";

/* error message */
"Download failed" = "Aflaai het misluk";

/* status message */
"Downloading..." = "Laai tans af...";

/* status message */
"Extracting archive..." = "Trek tans argief uit...";

/* error message */
"Failed to check for updates" = "Opdaterings kon nie gesoek word nie";

/* error message */
"Failed to create temporary directory" = "Tydelike lêergids kon nie geskryf word nie";

/* error message */
"Failed to extract application archive" = "Toepassingsargief kon nie uitgetrek word nie";

/* error message */
"Failed to find 1Password application on your Mac." = "Die 1Password-toepassing kon nie op u Mac gevind word nie.";

/* error message */
"Failed to find the version of installed 1Password application." = "Die geïnstalleerde weergawe van die 1Password-toepassing kon nie gevind word nie.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Sluit af";

/* error */
"Received unexpected message from the server." = "Die bediener het ’n onverwagte boodskap gestuur.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dankie dat u die nuutste weergawe van 1Password gebruik!";

/* error message */
"Update failed" = "Opdatering het misluk";

/* status message */
"Validating..." = "Bevestig tans...";

/* error message */
"Validation failed" = "Bevestiging het misluk";

/* status message */
"You are up to date" = "U is op datum";

